.single_model

.single_model__header
  display: flex
  justify-content: space-between
  border-bottom: 1px solid #ccc
  align-items: center
  padding-bottom: .5em

.single_model--inactive
  .single_model__content
    filter: opacity(0.5)

.single_model__header__meta
  font-size: .8em
  color: #666

.single_model__header__name
  margin-bottom: 0

.single_model__header__version
  background: #ddd
  display: inline-block;
  margin-left: .5em;
  font-size: .5em;
  line-height: 2;
  padding: 0 .5em;
  border-radius: 1em;
  vertical-align: middle

.single_model__owner
  display: flex
  align-items: center

.single_model__description__header
  width: 100%
  padding: .25em .5em .25em .75em
  background: #f8f8f8
  font-size: 1.15em
  font-weight: bold
  display: flex !important
  justify-content: space-between
  align-items: center
